p{
    font-family: basic,sans-serif;
    color: rgba(0, 0, 0, 0.747);
    margin: 0px;
    line-height: 24px; 
}
.pageTitle{
    color: black;
    font-size: 28px;
    font-weight: bolder;
    margin-bottom: 10px; 
    
}
.sectionHeader{
    color: black;
    font-size: 24px;
    font-weight: bold;
    margin-top: 20px;
}
.body{
    font-family: 'Varela Round';
    margin-bottom: 10px; 
}

.dataPolicyLink, .communityGuidelines, .platformPolicy, .musicGuidelines, .helpCenter, .termsOfSale, .termsConditions {
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}

.termsOfSale{
    color: black;
}

.paragraphWrapper{
    padding: 50px;
    padding-left: 170px;
    padding-right: 170px;
}

.subSectionNumber{
    color: rgb(68, 53, 156);
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
}

.orderedBulletList{
    font-family: 'Varela Round';
    color: rgba(0, 0, 0, 0.747);
    font-family: 'Varela Round';
    margin-bottom: 20px; 
    list-style-type: disc;
}